<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<title>16/10/2019</title>
		<meta name="" content="" />
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<link rel="stylesheet" type="text/css" href="css/all.css">
	</head>

	<body>
		<header>
			<nav>
				<ul class="menu-cabecera">
					<li><a href="">Futball</a>
						<ul>
							<li><a href="">Nacional</a></li>
							<li><a href="">Internacional</a></li>			
						</ul>
					</li>
					<li><a href="">Voley</a></li>
					<li><a href="">Basquet</a></li>
				</ul>
			</nav>
		</header>

		<main>
			<p>HOLA MUNDO!!!</p>
			
			<!-- Se puede aplicar varias classes en un componente -->
			<i class="fab fa-angellist estiloPropio1"></i>
			<i class="fas fa-envelope estiloPropio2"></i>
		</main>

		<footer>

		</footer>

	</body>

</html>